.big {
        color: black;
	font-family: sans-serif;
	font-size: 10px;
	letter-spacing:3px;
}

.sm {
  font-family: arial;
	font-size: 7px;
	letter-spacing:3px;
}

.n {
  font-family: arial, arial, Helvetica, sans-serif;
  font-size: 9pt;
}

BODY {
  font-family: arial, arial, Helvetica, sans-serif;
  font-size: 9pt;
}

H3, H4, H5, H6 {
   font-family: arial, "MS Sans Serif", Geneva, sans-serif;
        color: #444444;
}

H1 {
   font-family: arial;
        color: #444444;
   font-size: 30pt;
   text-align: center;
    }

H2 {
    color: Black;
    font-family: arial;
    font-size: 20pt;
    }

A {
    text-decoration: none
    }

A:link {
        color: blue;
	}
A:visited {
        color: #0000aa;
	}
A:hover {
    text-decoration: underline;
    color: #8888ff;
    }

.navbar {
    font-size: 9pt;
    text-align: center;
    margin: 5pt;
    }

.copy {
    font-size: 9pt;
    text-align: center;
    margin: 5pt;
    }

.time {
    font-size: 9pt;
    font-style: italic;
    text-align: left;
    margin: 5pt;
    }


TH {
        background: #444444;
}
TD {
  font-size: 9pt;
  font-family: arial;
        color: #444444;

}

.Picture TH, .Picture TD { background: #FFFFFF }
.Picture { padding: 8px }

VAR {
	font-style: italic;
	font-family: "MS Sans Serif", Geneva, sans-serif;
}

DFN { font-style: italic; font-weight: bold }

CODE {
	font-weight: bold;
	font-family: "MS Sans Serif", Geneva, sans-serif;
}

TABLE {
  font-size: 9pt;
  font-family: arial;
}


CAPTION {
    font-size: 120%;
	font-weight: bold;
	}

PRE {
    font-weight: bold;
    font-family: Courier New CE, Courier New, monospace;
    margin-left: 30px;
    }

PRE VAR {
    font-style: italic;
    font-family: Courier New CE, Courier New, monospace;
    }

KBD {
    font-family: arial, Helvetica, sans-serif;
    font-weight: bold;
    }

DT {
    margin-top: 6pt;

   }


.info {
	color : Gray;
	font-family : Sans Serif;
   font-size : 90%;
}

.warning {
	color : red;
  font-family: arial, Helvetica, sans-serif;
	font-size : 120%;
}

.standart {
	color : black;
  font-family: arial, Helvetica, sans-serif;
	font-size : 120%;
}



